.section-banner {
    padding: 38px 0 9px;
    position: relative;
    background-image: url('../images/hampton-coffee.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 50%;
}